# siprocalsdk-reactnative-plugin

This plugin allows the integration of the Siprocal SDKs for native Android and iOS into a React native application. This plugin simplifies the use of Siprocal's functionalities in React native apps, providing a unified and easy-to-use experience.

## Installation

```sh
npm install siprocalsdk-reactnative-plugin
```

## Usage

```js
import SiprocalPluginModule from "siprocalsdk-reactnative-plugin";
```

## License

Apache-2.0 [License](LICENSE)

---
